package com.example.tampopo_client.models;

public class FriendPair {
    private Integer id;
    private String user0Id;
    private String user1Id;

    public FriendPair(String user0Id, String user1Id) {
        this.user0Id = user0Id;
        this.user1Id = user1Id;
    }


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUser0Id() {
        return user0Id;
    }

    public void setUser0Id(String user0Id) {
        this.user0Id = user0Id;
    }

    public String getUser1Id() {
        return user1Id;
    }

    public void setUser1Id(String user1Id) {
        this.user1Id = user1Id;
    }
}
